/*-----------------------------------------------------------------------------------
	4GoodGrades
	About: A shiny new Blocs website.
	Author: Kuba
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#F2F2F2;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */
.menu-list{
    font-size: 1rem !important;
}
/* Two Bars Menu Icon */
.navbar-light .menu-icon-two-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-miterlimit='10' d='M4,10H26M4,20H26'/%3E%3C/svg%3E");
}
.navbar-dark .menu-icon-two-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-miterlimit='10' d='M4,10H26M4,20H26'/%3E%3C/svg%3E");
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.dropdown-menu-item{
	padding: .25rem 0 !important;
	font-size: 1rem !important;
	margin: 0 !important;
}
.dropdown-menu-item:last-of-type{
	margin: 0 !important;
}
.nav-hover:hover{
	font-weight: 400;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}
/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Open menus on hover
-------------------------------------------------------------- */
@media (min-width: 992px){
	.hover-open-submenu li:hover > .dropdown > .dropdown-menu, .hover-open-submenu .dropdown-menu > li:hover .dropdown-menu{
	display: block;
}
.hover-open-submenu li .dropdown .dropdown-menu{
	margin-top:0;
}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}
.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-sm{
	font-size:18px!important;
}
.icon-md{
	font-size:30px!important;
}

/*  Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}



/* ScrollToTop button */

.scrollToTop{
	width:50px;
	height:50px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Poppins";
	font-weight:300;
	color:#383C46!important;
}
.container{
	max-width:1200px;
}
.link-style{
	font-family:"MuseoModerno";
	font-weight:500;
	font-size:24px;
}
.menu-item{
	margin: .25rem 0 !important;
	padding: 0 10px !important;
	font-size:18px;
	font-family:"Poppins";
	font-weight:300;
	border: 0 !important;
}
.menu-item:last-of-type{
	margin: .25rem 0 !important;
}
.link-margin-left{
	margin-left:0px;
}
.h1-style{
	font-family:"Poppins";
	font-weight:700;
	width:100%;
	font-size:34px;
	margin-bottom:0px;
	margin-top:0px;
}
.card{
	border-radius:25px 25px 25px 25px;
}
.icon-margin-right{
	margin-right:18px;
}
.h3-margin-bottom{
	margin-bottom:15px;
	margin-top:15px;
	font-size:22px;
	font-family:"Poppins";
	font-weight:300;
}
h1{
	font-family:"Poppins";
}
.h1-margin-bottom{
	margin-bottom:50px;
	margin-top:0px;
	font-family:"Poppins";
	font-weight:500;
}
.icon-margin-left{
	margin-left:14px;
}
.icon-0-margin-right{
	margin-right:10px;
	padding-right:0px;
}
.icon-0-margin-left{
	margin-left:14px;
}
.h6-margin-bottom{
	margin-bottom:10px;
	margin-top:10px;
}
.h6-bloc-3-margin-bottom{
	margin-bottom:10px;
	line-height:16px;
}
.container-div-margin-top{
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:0px;
}
.menu-list{
	background-color: #F2F2F2;
	border: 0;
	min-width:120px;
	text-align:left;
}
.h3-style{
	font-size:18px;
	margin-top:20px;
}
.icon-bloc-0-margin-right{
	margin-right:10px;
}
.icon-0-bloc-0-margin-right{
	margin-right:10px;
}
.img-style{
	border-radius:0px 0px 0px 0px;
}
.row-margin-top{
	margin-top:0px;
}
.checkbox-margin-bottom{
	margin-bottom:15px;
}
.form-control{
	background-color:#FAFFFF;
	border-style:none;
	border-color:#000000!important;
	padding:20px 20px 20px 20px;
	border-radius:20px 20px 20px 20px;
}
.button-text{
	background-color:#F6D47F;
	color:#000000!important;
	font-size:20px;
}
.icon-btn-margin{
	margin-top:6px;
	margin-left:10px;
}
.btn-padding-left{
	padding-left:20px;
	padding-right:20px;
}
.btn-text{
	background-color:#F7D47F;
	color:#373C46!important;
	font-size:18px;
	padding:10px 30px 10px 30px;
}
.card-hover:hover{
	box-shadow:0px 0px 20px rgba(56,61,70,0.20);
}
.shapes-bg{
	z-index:-1000;
}
.form-control:focus{
	background-color:#F9FFFF;
	box-shadow:0px 0px 20px rgba(56,61,70,0.20);
}
.btn-padding-top{
	padding-top:25px;
	margin-bottom:0px;
	padding-bottom:25px;
	margin-top:0px;
}
.btn{
	color:#373C46!important;
	font-size:16px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:20px 20px 20px 20px;
}
.blocsapp-special-menu blocsnav{
	background-color:#F1F1F1;
}
.bloc-divider-b-fill{
	fill:#F7D580;
	height:80px;
}
.container-div-style{
	width:100%;
}
.img-home-i-style{
	height:200px;
	width:200px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-jasmine{
	background-color:#F7D580;
}

/* Link colour styles */

.ltc-charcoal{
	color:#373C46!important;
}
.ltc-charcoal:hover{
	color:#2c3038!important;
}

/* Icon colour styles */

.icon-charcoal{
	color:#373C46!important;
	border-color:#373C46!important;
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */

.img-text-overlay-container{
	position:relative;
}
.text-label-overlay{
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	width:100%;
	 text-align:center;
	font-size:40px;
}
.text-overlay-light-text{
	color:rgba(255,255,255,.5);
}
/* Wordpress Comments */.wp-comments-title{
	  color: rgba(0,0,0,.8);
}
.wp-comment ol.children{
	  list-style: none;
}
.wp-comment-required{
	  color:red;
}
.wp-comment ol.children .card:before{
	    content: "";
	    width:2%;
	    height:50%;
	    border:2px solid rgba(0,0,0,.3);
	    border-top-width: 0;
	    border-right-width: 0;
	    position: absolute;
	    left:-3%;
}
.wp-comment-content{
	  display: flex;
}
.wp-comment-author, .wp-comment-title{
	  font-weight: bold;
	  font-size: 14px;
	  color: rgba(0,0,0,.8);
}
.wp-comment-link,.wp-comment-link:visited{
	  color: rgba(0,0,0,.6);
	  font-size: 12px;
}
.wp-comment-link:hover,.wp-comment-link:focus{
	  color: rgba(0,0,0,0.8);
}
.wp-reply-link a{
	  font-size: 14px;
}
.wp-comment-submit-btn{
	  color:#FFF;
	  background:rgba(0,0,0,.3);
}
.wp-comment-submit-btn:hover,.wp-comment-submit-btn:active {
	  color:#FFF;
	  background:rgba(0,0,0,.5);
}
/* Dark Theme */.wp-comments-dark .card{
	background:rgba(255,255,255,.2);
}
.wp-comments-dark .wp-comments-title, .wp-comments-dark .wp-comment-author, .wp-comments-dark .wp-comment-title, .wp-comments-dark .wp-comment-link:hover, .wp-comments-dark .wp-comment-link:focus, .wp-comments-dark .must-log-in a, .wp-comments-dark .must-log-in a:hover,.wp-comments-dark .must-log-in a:focus{
	color: rgba(255,255,255,.8);
}
.wp-comments-dark .wp-comment-content, .wp-comments-dark .wp-comment-link,.wp-comments-dark .wp-comment-link:visited,.wp-comments-dark .comment-notes,.wp-comments-dark .comment-form-author, .wp-comments-dark .comment-form-email, .wp-comments-dark .comment-form-url,.wp-comments-dark .wp-no-comments,.wp-comments-dark .must-log-in{
	color: rgba(255,255,255,.6);
}
.wp-comments-dark .wp-comment ol.children .card:before{
	border-color: rgba(255,255,255,.5);
}
.wp-comments-dark.wp-comment-seperator-style .card{
	border-color: rgba(255,255,255,.2);
}
.wp-comments-dark .wp-comment-submit-btn{
	background:rgba(255,255,255,.2);
	color:#FFF;
}
.wp-comments-dark .wp-comment-submit-btn:hover,.wp-comments-dark .wp-comment-submit-btn:active {
	background:rgba(255,255,255,.4);
}
.wp-comment-seperator-style .card{
	border-width: 0 0 1px 0;
	border-color:rgba(0,0,0,.1);
	border-radius: 0;
	background: transparent;
}
.wp-comment-seperator-style .wp-comment ol.children .card:before{
	border-width: 0 0 1px 1px;
}
.wp-comment-seperator-style .card-body{
	padding:5px 0}.wp-comments-round-avatars img{
	border-radius: 50%!important;
}
.wp-comments-hide-avatar img{
	display:none;
}
/* WP Widget Styling */.widget-zone ul{
	list-style: none;
	padding: 0;
}

/* = Additional CSS
-------------------------------------------------------------- */
.card-hover{
	cursor: default;
	transition: .5s;
}
.card-hover:hover{
	transition: .5s;
}
a{
	text-decoration: none !important;
}
.close-special-menu .close-icon {
    background: #373C46;
}
textarea{
	resize: none;
}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.img-style{
	}
	.margin-box{
		margin-bottom:20px;
	}
	.button-text{
		font-size:18px;
	}
	.btn-text{
		font-size:16px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:#F2F2F2;
	}
	.blocsapp-special-menu blocsnav li a{
		color:#373C46!important;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		color:#2C3038!important;
	}
	.close-icon{
		color:#373C46!important;
	}
	.btn{
		padding-top:10px;
		padding-bottom:10px;
	}
	.bloc-divider-b-fill{
		height:120px;
	}
	
}

@media (max-width: 767px){
	.blocsapp-special-menu blocsnav{
		background-color:#F2F2F2;
		color:#F2F2F2!important;
	}
	.blocsapp-special-menu blocsnav li a{
		color:#373C46!important;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		color:#2C3038!important;
	}
	.btn-text{
		font-size:16px;
	}
	.close-icon{
		color:#373C46!important;
	}
	.btn{
		padding-top:10px;
		padding-bottom:10px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.footer-link{
		text-align:center;
	}
	.col-sm-12{
	}
	.col-md-12{
	}
	.col-4{
	}
	.h1-style{
		font-size:24px;
	}
	.h3-style{
		font-size:16px;
	}
	.h3-margin-bottom{
		font-size:18px;
	}
	.icon-margin-right{
		margin-right:10px;
	}
	.label-style{
		font-size:12px;
	}
	.button-text{
		font-size:16px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:#F2F2F2;
	}
	.blocsapp-special-menu blocsnav li a:hover{
	}
	.close-icon{
		background-color:#373C46;
	}
	.btn{
		padding-top:10px;
		padding-bottom:10px;
	}
	.bloc-divider-b-fill{
		fill:#F7D580;
		height:20px;
	}
	
}
.swal2-popup {
	font-size: 0.75rem !important;
}